Classes | Namespaces | Functions

# gdcmDataSet.h File Reference

Go to the source code of this file.

## Classes
class | gdcm::DataElementException
class | gdcm::DataSet
| Class to represent a Data Set (which contains Data Elements) A Data Set represents an instance of a real world Information Object. More...
## Namespaces
namespace | gdcm
## Functions
std::ostream & | gdcm::operator<< (std::ostream &os, const DataSet &val)